GH-EXTENSION-CREATE(1)

NAME
gh-extension-create - Create a new extension

SYNOPSIS
gh extension create [<name>] [flags]

OPTIONS

--precompiled <string>
    Create a precompiled extension. Possible values: go, other

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Use interactively
    gh extension create
    # Create a script-based extension
    gh extension create foobar
    # Create a Go extension
    gh extension create --precompiled=go foobar
    # Create a non-Go precompiled extension
    gh extension create --precompiled=other foobar

SEE ALSO
gh-extension(1)